Bug 448685 - 50-75 % drop in nfs-server rewrite performance compared to rhel 4.6+ [rhel-5.2.z]
50-75 % drop in nfs-server rewrite performance compared to rhel 4.6+ [rhel-5....
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2
x86_64 Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jiri Pirko
Martin Jenner
: OtherQA, ZStream
Depends On: 436004
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-28 04:20 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:14 EDT (History)
21 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 14:12:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-05-28 04:20:42 EDT
This bug has been copied from bug #436004 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 4 Jiri Pirko 2008-07-14 04:35:23 EDT
in kernel-2.6.18-92.1.7.el5
Comment 8 errata-xmlrpc 2008-08-04 14:12:23 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0612.html

Note You need to log in before you can comment on or make changes to this bug.